Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156432 - Mouse stop resonding in xwindows
Summary: Mouse stop resonding in xwindows
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-30 01:59 UTC by Scott Enwright
Modified: 2015-01-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-15 23:52:25 UTC


Attachments (Terms of Use)

Description Scott Enwright 2005-04-30 01:59:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-2 Firefox/1.0.3

Description of problem:
When in xwindows my mouse stops responding.  /var/log/messages reports "kernel: psmouse.c: TouchPad at isa0060/serio4/input0 lost sync at byte 1" .  My hardware is a HP Evo N800c.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just use xwindows for between 1-5 hours and it eventually stops working

  

Actual Results:  Mouse stops at current location and wont move.  The mouse always appers to be a carrot (I hope I have the terminology right it's the same when on an textbox in the browser).

Additional info:

Comment 1 Dave Jones 2005-06-27 23:21:31 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 2 Dave Jones 2005-07-15 21:14:00 UTC
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.


Comment 3 Scott Enwright 2005-07-15 23:52:25 UTC
not reproducable under FC4 release.  Please close.


Note You need to log in before you can comment on or make changes to this bug.